uuid: d94662f9-ed94-4ae8-8d08-053c817712bf
langcode: fr
status: true
dependencies:
  module:
    - gdpr_consent
id: gdpr_consent_agreement.gdpr_consent_agreement.user_id
field_name: user_id
entity_type: gdpr_consent_agreement
bundle: gdpr_consent_agreement
label: 'Écrit par'
description: 'The user ID of author of the Consent Agreement entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
